» Ubuntu » Paket

Error

two or more packages specified (lib32gcc1 oneiric)